.sidenav {
    height: 100%;
    width: 220px;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: hidden;
    padding-top: 20px;
    
    
  }

  #plus_btn{
    background: #eb902d;
    padding-top: 3px;
    color: #331400;
    font-size: 14px;
    border-radius: 8px;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    margin-right: 8px;
    text-align: center;
    width: 25px;
    height: 25px;
    
  }
  .sidenav a {
    padding: 0px 6px;
    text-decoration: none;
    font-size: 14px;
    color: #473122;
    display: flex;
    opacity: 0.5;
    margin: 20px 0;;
  }

  .navIcons{
    padding: 0 10px;
    width: 40px;
    display: flex;
}
  .sidenav a.active{
      font-weight: 600;
  } 
  .sidenav a:hover {
    color: #b6906c;
  }
    a.sidenav-items{
        margin: 20px 0;
    }
  .create_record_div{
      border-bottom: 1px solid #bba292;
      margin: 10px;
      display: flex;
      flex-direction: row;
      align-items: center;
      justify-content: start;
        
}
.create_record_div a{
    display: flex;
    padding: 0;
    font-size: 16px !important;
    font-weight: 500;
    color: #473122;
    cursor: pointer;
}


.sidenav a.active{
    border-right: 4px solid #eb902d;
    opacity: 1;
    font-size: 16px;
}

#mySidenav {
    box-shadow: 12px 0px 50px -10px #ffe8d0;
    display: flex;
    flex-direction: column;
}









  
  /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
  @media screen and (max-height: 450px) {
    .sidenav {padding-top: 15px;}
    .sidenav a {font-size: 18px;}
  }

